.menulogo {margin:-12px 0;}
.input-group-btn {display: inline;}
#mod-searchword-206 {font-size:24px;}
#mod-searchword-207 {font-size:24px;}
#mod-searchword-208 {font-size:24px;}
#mod-searchword-209 {font-size:24px;}
.moduletablehighlight h3 {font-size: 16px;}
mark.current-selected-mark {background-color: #140984 !important; color: #fff; }
mark.mark-instant-highlighter {color: #fff;}

.controls {
display: inline;
}

.ids {
    border: 1px solid #E85E19;
  box-shadow: 1px 1px 5px #e62629;
    padding: 5px;
}
a:hover img.ids {
    border: 1px solid #CC0000;
    box-shadow: 2px 2px 5px #840101;
}

#os_form .add-on {
height: 25px !important;
}

table.shootresults td {
  padding: 5px;
}

table.shootresults {
  
}
.grandslamtable h2 {
  margin-bottom: 3px;
}

.admincontacts table {
    border-collapse:separate;
    border:solid #fd602c 1px;
    border-radius:4px;
    -moz-border-radius:4px;
}

.grandslamtable td {
  padding: 2px 2px 2px 8px !important;
  border-top: 1px solid #000000;
}

.grandslamtable tr:nth-child(odd) {
    background: #f1f2f3;
}

.grandslamtable h4 {margin-top: 18px;}

tr.odd{
  background-color: #f4f4f4;
}

table.merch td {
  padding:4px 3px 4px 6px;
}
table.merch tr, td {
   border: none;
}

table.compcoach td {
  border: inherit;
  padding: 6px; 
}

table.admincontacts td, th {
    border-left:solid #fd602c 1px;
    border-top:solid #fd602c 1px;
  padding: 6px;
}

table.admincontacts th {
    background-color: #fd602c;
    border-top: none;
}

table.admincontacts td:first-child {
     border-left: none;
}
/* Your Custom Style */
.gbs3 .form-control {
  padding: 2px 3px !important;
  min-height: 26px !important;
      display: inline !important;
}
  
.eb-container .add-on {
  padding: 2px 3px !important;  
}
  
.combo {
  font-size: 14px !important;
  width: 8em !important;
  background: #cccccc;
}

table.macktable td {
  padding:4px 3px 4px 6px;
}
table.macktable tbody, th, td {
   border: 1px solid black;
}
.eb-container .star {
  color: red !important;
}

.eb-container label {
  font-size: 13px !important;
    font-family: 'Roboto', sans-serif;
  font-weight: 500 !important;
}
.eb-container .eb-message {
  font-size: 14px;
    font-family: 'Roboto', sans-serif;
  font-weight: 500;
 /* text-transform: uppercase;*/
}

@media (min-width: 768px) {
  .form-horizontal .control-group .control-label {
    display: inline-block;
    float: left;
    width: 200px;
    padding-top: 0px;
    text-align: inherit;
  }
}

.form-horizontal .control-group {
  margin-bottom: 7px;
}



@media screen and (max-width: 1199px) and (min-width: 992px) {
img.ns2-image {max-width: 80%;height:auto;}
  h4.ns2-title {font-size:90%; line-height: 18px !important;}
}
@media screen and (max-width: 991px) and (min-width: 720px) {
img.ns2-image {max-width: 70%;height:auto;}
    h4.ns2-title {font-size:90%; line-height: 18px !important;}
}
@media screen and (max-width: 719px) {
img.ns2-image {max-width: 60%;height:auto;}
    h4.ns2-title {font-size:80%; line-height: 16px !important;}
}
@media screen and (max-width: 479px) {
  .ns2-date-blog {display: none; 
  }
}
@media screen and (min-width: 768px) {
  .t3-sl {
    padding-bottom: 10px;
    padding-top: 10px;
  }
}

.formgroup select[size] {
  height: 34px !important;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.inputbox {
  padding: 2px 3px;
  margin: 2px 0 2px 0 !important;
  font-size: 12px;
  line-height: 1;
  height: auto;
}

#chronoform-agmproxy select {
    margin: -5px 0 5px 0 !important;
}
.contact-street {
  line-height:2;
}


.qlinks a {
  color: #fd602c !important;
    font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 12px;
}
.qlinks a:hover {
  color: #8e0808 !important;
  text-decoration: none;
}

.cladnote {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 12px;
}
h1 {
  font-size:24px;
}
h2 {
  font-size: 20px;
}

/*td,
tr td {
  border-top: 0px;
}*/

.t3-megamenu .dropdown-menu .mega-nav > li a {
color: #727272 !important;  
}
.t3-megamenu .dropdown-menu .mega-nav > li a:hover {
  color: #fd602c !important;
}

a {
  color: #fd602c;
  text-decoration: none;
}
a:hover {
  color: #8e0808;
  text-decoration: none;
}
.fptext {
  color: #727272;  
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 14px;
}


.latestnewstitle {
  text-align: center;
  min-height: 250px;
}

.cpyrt {   font-size: 12px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500
}   
.hover-about > p > a {
    font-family: 'Roboto', sans-serif;
  font-weight: 700;
  color: #fd602c;
  font-size: 12px;
  text-transform: uppercase;
}
.hover-about > p > a:hover {
  color: #fe3000;
}
h4.ns2-title {
  margin-bottom: 2px;
}

.about-feature.about-box .about-post .hover-about {
  padding-top: 60px !important;
}
/*.latestnewstitle*/ .ns2-date-blog {  float:left;margin:0 10px 0 0;background: #fd602c;padding:6px 10px;text-align:center;color: #fff;}


p.ns2-introtext {
   font-size: 12px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  margin: 0;
}
div:nth-child(1) > div > div.about-post-content > a {
  background: #ffff66 !important;
  border: 1px solid #cccc00 !important;
}
div:nth-child(2) > div > div.about-post-content > a {
  background: #0000ff !important;
  border: 1px solid #000099 !important;
}

div:nth-child(3) > div > div.about-post-content > a {
  background: #ff0000 !important;
  border: 1px solid #990000 !important;
}

div:nth-child(4) > div > div.about-post-content > a {
  background: #009933 !important;
  border: 1px solid #006633 !important;
}

 .about-feature.about-box .about-post {
  padding-bottom: 280px;
}

 .about-feature.about-box .about-post .hover-about h1 {
 font-family: 'Roboto', sans-serif; 
 margin: 0 0 25px;
  text-transform: uppercase;
  color: #fd602c;
}

 @media screen and (min-width: 992px) {  
  .about-feature.about-box .about-post .hover-about h1 { 
  letter-spacing: 1px;
  font-size: 20px;
  font-weight: 900;
   line-height: 22px;
}
}

 @media screen and (max-width: 991px) {  
  .about-feature.about-box .about-post .hover-about h1 { 
  letter-spacing: 1px;
  font-size: 24px;
  font-weight: 700;
   line-height: 24px;
}
#mainnav-wrapper > div > div.t3-navbar-collapse.navbar-collapse.onSmall.collapse.in > ul > li > ul > li > span {
     text-transform: uppercase;
     margin-left: -5px !important;
}
}


 .about-feature.about-box .about-post .hover-about h2 {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin: 0px;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 1px;
   line-height: 14px;
   min-height: 32px;
/*  background-image: url('../images/location--icon.png');
  background-position: 1% 50%;
  background-repeat: no-repeat;
   text-align: left !important;
   padding-left: 25px;*/
}

 
  
 .about-feature.about-box .about-post .about-post-content h2 {
  color: #222222;
  font-size: 20px;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  margin: 0;
  text-transform: uppercase;
  letter-spacing:1px;
   line-height: 22px;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

.about-feature.about-box .about-post .hover-about p {
  font-size: 12px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}

.about-post-content {
  padding-bottom: 25px !important;
}
.ftrcontact {
 font-size: 13px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}
.bott4 {
 font-size: 13px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}

.usefullinks li a {
   font-size: 14px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
  border: 0px !important;
}

.item-socialSharing li {
  vertical-align: top;
}
.sppb-title-subheading {
  width: 100% !important;
}

.sppb-section-title {
  margin-bottom: 20px !important;
}

.item-facebookButton {
  margin-top: -2px;
}

#style-selector {
  width: 325px;
  right: -325px;
}

@media screen and (min-width: 992px) {
  .nav > li > .separator {
    padding: 15px 10px;
    text-transform: uppercase;
  }
  .t3-mainbody {
    padding-top: 20px;
    padding-bottom: 20px;
  }
    .t3-megamenu .dropdown-menu .mega-nav > li .separator:hover {
  color: #727272 !important;
  }
  .t3-megamenu .dropdown-menu .mega-nav > li .separator {
    text-transform: uppercase;
    font-size: 14px !important;
    font-weight: bold !important;
    color: #727272 !important;
    margin-left: -10px !important;
  }
  a.dropdown-header.mega-group-title {
     text-transform: uppercase;
    font-size: 14px !important;
    font-weight: bold !important;
    color: #727272 !important;
    margin-left: -10px !important;   
  }
  
  
  #t3-mainnav .nav > li > a {
  padding: 15px 11px;
  }
  #t3-mainnav .nav {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
    font-size:14px;
  }
  .t3-header.has-logo .nav > li > a {
  line-height: 30px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 12px;
    text-transform: uppercase;
    background-image: url('../images/login_icon2.png');
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 28px; /* Adjust according to image size to push text across. */
    margin: 0 5px;
}
    /* fix for main menu items on orange bg */
  #t3-mainnav .primaryBg .nav > li > a {
  color: #ffffff;
}
  .t3-header .list-inline > li {
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
    font-size:24px;
}
  .nav.navbar-nav {
    padding-left: 25px;
  }
}



@media screen and (max-width: 991px) and (min-width: 720px) {
  .t3-header.has-logo .nav > li > a {
  line-height: 30px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 11px;
    text-transform: uppercase;
    background-image: url('../images/sm-logins.png');
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 16px; /* Adjust according to image size to push text across. */
    margin: 0 5px;
}
}
@media screen and (max-width: 991px) {
    #t3-mainnav .onSmall .nav > li > a {
    line-height: 12px;
    padding: 5px 15px;
      text-transform: none;
  }
  #mainnav-wrapper > div > div.t3-navbar-collapse.navbar-collapse.onSmall.collapse.in > ul > li > ul > li > span {
    padding: 10px 20px 10px 20px;
  margin-top: 10px;
  }

  .navbar-collapse {
  padding-top:10px
}
.dropdown-menu {
 line-height: 12px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 12px; 
    text-transform: none;
  }
  .primaryBg .nav > li a {
  color: #727272;
 line-height: 12px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 12px; 
    text-transform: none;
    padding-bottom: 10px;
} 
  
  #t3-mainnav .primaryBg .nav > li > a:hover,
#t3-mainnav .primaryBg .nav > li.active > a {
	color: #000000;
  line-height: 12px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 12px; 
  text-transform: none;
  }
  #mainnav-wrapper > div > div.t3-navbar-collapse.navbar-collapse.onSmall.collapse.in > ul > li {
  color: #727272;
  line-height: 12px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 12px; 
    text-transform: none;
}
 /*  #t3-mainnav .nav > li > a {
  padding: 15px 11px;
  }
  #t3-mainnav .nav {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
    font-size:12px;
  }*/

    .nav.navbar-nav {
    padding-left: 15px;
  }
  .t3-header .list-inline > li {
  padding-left: 4px;
  padding-right: 4px;
  vertical-align: middle;
}
}
@media (max-width: 639px) {
  .t3-header.has-logo .nav > li > a {
    background-image: none;
  }
    .header-right, -header-left {
    text-align:left !important;
  }
    .col-xs-6 {
    padding: 0 5px !important;
  }
}

@media (max-width: 520px) {
    .t3-header .list-inline > li {
  padding-left: 2px;
  padding-right: 2px;
  vertical-align: middle;
}
    .logo-img-sm {
    padding-top: 4px;
  }
}

@media (max-width: 719px) {
#t3-header > div > div > div.col-xs-6.col-sm-6.header-right.text-right {
  text-align: left;
  }
    
  .t3-header.has-logo .nav > li > a {
  line-height: 24px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 8px;
  color: transparent;

}
#t3-header > div > div > div.col-xs-6.col-sm-6.header-right.text-right > ul > li.item-927 {
    background-image: url('../images/club-admin-login-icon.png');
    background-position: center;
  background-repeat: no-repeat;
  padding-right: 1px; /* Adjust according to image size to push text across. */
    margin: 0 1px;
  padding: 1px;
  }
#t3-header > div > div > div.col-xs-6.col-sm-6.header-right.text-right > ul > li.item-928 {
  background-image: url('../images/my-page-login-icon.png');
  background-repeat: no-repeat;
    background-position: center;
  background-repeat: no-repeat;
  padding-right: 1px; /* Adjust according to image size to push text across. */
    margin: 0 1px;
  padding: 1px;
  }
}
  

select,
select.form-control,
select.inputbox,
select.input {
  padding-left: 3px;
  padding-right: 0px;
}


.article-content img {
  display: inline;
}
.red {
  color: inherit;
}
h1.eb-page-heading {
  display: none;
}

.contact-form #jform_contact_message {
  max-width: 100% !important;
  width: inherit !important;
}

.contact-form #jform_contact_emailmsg {
  max-width: 100% !important;
    width: inherit !important;
}

.field-calendar {
  display: inline;
}
.controls select.input-small {
  vertical-align: middle;
  width: 65px;
}

.control-label ul  { float:left !important; }

.pleasenote {
    border-style: inset;
    border-color: red;
  border-width: 4px;
}
